### Virtual Method

# Pango FontMapget_family

since: 1.46

#### Declaration [src]

    PangoFontFamily*
    get_family (
      PangoFontMap* fontmap,
      const char* name
    )

#### Description [src]

Gets a font family by name.

Available since: 1.46

#### Parameters

`name`

  Type: `const char*`

  A family name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PangoFontFamily`

The `PangoFontFamily`

The data is owned by the called function.